html {
  font-size: 16px;
}
.socials {
  position: fixed;
  right: 0;
  bottom: -70px;
  padding: 16px;
  text-align: center;
  z-index: 100;
  transform: translateY(-50%);
}
.socials a {
  color: #2a7c5a;
  font-size: 22px;
  display: block;
  padding-bottom: 15px;
  padding-bottom: 15px;
  width: 35px;
}
.socials a img {
  max-width: 35px;
}
header {
  position: fixed;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.95);
  top: 0;
  z-index: 999;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
}
header .flex {
  display: flex;
}
header a {
  font-family: "OS_regular";
  font-size: 16px;
}
header .container {
  width: 100%;
  padding-left: 70px;
  padding-right: 70px;
  margin: 0 auto;
  box-sizing: border-box;
  position: relative;
}
header .container .logo {
  width: 70px;
  padding: 9px 30px;
}
header .container .mainMenu {
  flex: 1;
  justify-content: space-between;
}
header .container .mainMenu li {
  float: left;
  height: 100%;
}
header .container .mainMenu li a {
  text-transform: uppercase;
  padding: 0 15px;
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  transition: 1s;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  color: #66614f;
}
header .container .mainMenu li a:hover {
  color: #00d37d;
}
header .container .burger {
  padding: 32px 0;
  cursor: pointer;
  display: none;
  position: relative;
}
header .container .burger span {
  border-bottom: 3px solid #00d37d;
  display: block;
  width: 30px;
  padding: 2px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
}
header .menu-item-has-children {
  position: relative;
}
header .menu-item-has-children:hover .sub-menu {
  max-height: 400px;
  padding: 10px 0;
}
header .menu-item-has-children .menu-item a {
  font-size: 14px;
  color: #fff !important;
  padding: 5px 15px 5px 15px !important;
}
header .menu-item-has-children .menu-item a:hover {
  background-color: #00af68;
}
header .sub-menu {
  position: absolute;
  max-height: 0;
  overflow: hidden;
  background-color: #00d37d;
  min-width: 150px;
  left: -20px;
  top: 67px;
  transition: max-height 0.5s;
  -moz-transition: max-height 0.5s;
  -webkit-transition: max-height 0.5s;
  transition: padding 0.1s;
  -moz-transition: padding 0.1s;
  -webkit-transition: padding 0.1s;
}
header .sub-menu li {
  width: 100%;
}
header .mobileMainMenu {
  max-height: 0;
  transition: max-height 1s;
  -webkit-transition: max-height 1s;
  -moz-transition: max-height 1s;
  overflow: hidden;
}
header .mobileMainMenu a {
  color: #00d37d;
  font-size: 20px;
  padding: 10px;
  display: block;
  text-align: left;
}
header .mobileMainMenu li {
  text-align: center;
  text-transform: uppercase;
}
header .fondBtn {
  display: flex;
  align-items: center;
}
header .fondBtn a {
  background-color: #689c65;
  display: block;
  padding: 8px 20px;
  border-radius: 1px;
  font-weight: 700;
  color: #fff;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  border: 1px solid #689c65;
  text-transform: uppercase;
  font-size: 15px;
}
header .fondBtn a:hover {
  background-color: #fff;
  color: #689c65;
}
header .topSiteControls {
  width: 20%;
  justify-content: space-around;
}
header .topSiteControls .search {
  display: none;
  /*display: flex;*/
  align-items: center;
}
header .topSiteControls .search .magnifier i {
  font-size: 20px;
  color: #00d37d;
  cursor: pointer;
}
header .langSwitcher {
  display: flex;
  align-items: center;
}
header .langSwitcher span {
  color: #00d37d;
}
header .langSwitcher .sub-menu {
  left: 2px;
  top: 67px;
  max-width: 100px;
  min-width: auto;
}
header .langSwitcher > ul {
  height: 100%;
}
header .mobileMainMenu .sub-menu {
  position: unset;
  width: 100%;
}
header .mobileMainMenu .sub-menu a {
  font-size: 16px;
}
header .mobileMainMenu .langSwitcher {
  background-color: #00d37d;
}
header .mobileMainMenu .langSwitcher > .l-grid {
  width: 100%;
}
header .mobileMainMenu .langSwitcher > .l-grid > li > a {
  color: #fff;
  border-bottom: 1px solid #fff;
}
.footer {
  padding: 30px 150px;
}
.footer span {
  display: block;
  color: #66614f;
  font-size: 14px;
}
.footer a {
  color: #66614f;
}
footer {
  background-color: #f4f6fe;
}
footer .flex {
  display: flex;
}
footer .footerBlock {
  flex: 1;
}
footer .footerBlock > div + div {
  padding-top: 15px;
}
footer .footerBlock:first-child a {
  display: block;
}
footer .footerBlock .footerTitle span {
  font-size: 14px;
  text-transform: uppercase;
}
footer .footerBlock .copyright {
  padding-left: 30px;
  position: relative;
}
footer .footerBlock .copyright:before {
  content: "";
  background-image: url(../img/copy.png);
  width: 40px;
  height: 30px;
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  left: -10px;
  /* top: 7px; */
  top: 50%;
  transform: translateY(-45%);
}
footer .footerBlock .copyright span, footer .footerBlock .copyright a {
  font-size: 14px;
}
footer .footerBlock .copyIcon:before {
  background-image: url(../img/icons-footer_copyright.png);
}
footer .footerBlock .heartIcon:before {
  background-image: url(../img/icons-footer_give.png);
}
@media screen and (max-width: 1400px) {
  header .container .logo {
    padding: 10px 20px;
  }
  header .container .mainMenu ul a {
    padding: 0 10px;
  }
  header .topSiteControls {
    width: 25%;
  }
}
@media screen and (max-width: 1250px) {
  header .container .logo {
    padding: 10px 10px;
  }
  header .container .mainMenu ul a {
    padding: 0 7px;
  }
}
@media screen and (max-width: 1150px) {
  header .container .logo {
    width: 80px;
    padding: 10px 5px;
  }
  header .topSiteControls {
    width: 22%;
  }
}
@media screen and (max-width: 1080px) {
  header.active {
    background-color: #fff;
  }
  header.active .mobileMainMenu {
    max-height: 300px;
    overflow-y: scroll;
  }
  header.active .burger {
    padding-top: 38px;
  }
  header.active .burger span:nth-child(2) {
    display: none;
  }
  header.active .burger span:first-child {
    transform: rotate(45deg);
    position: absolute;
    top: 37px;
    left: 2px;
  }
  header.active .burger span:last-child {
    transform: rotate(-45deg);
    padding: 2px;
  }
  header .container .mainMenu {
    justify-content: space-around;
  }
  header .container .mainMenu ul {
    display: none;
  }
  header .container .burger {
    display: block;
  }
  header .container .sub-menu {
    position: inherit;
    left: 0;
    top: 0;
  }
  header .topSiteControls {
    width: 40%;
    padding: 0 20%;
  }
  .footer {
    padding: 30px 10px;
  }
}
@media screen and (max-width: 868px) {
  header .container {
    padding-left: 50px;
    padding-right: 50px;
  }
  .socials {
    padding: 10px;
  }
}
@media screen and (max-width: 762px) {
  header .topSiteControls {
    width: 55%;
    padding: 0 12%;
  }
  .footer {
    flex-direction: column;
  }
  .footerBlock {
    padding: 20px 0;
  }
}
@media screen and (max-width: 536px) {
  .socials {
    display: none;
  }
  header .container {
    padding: 0;
  }
  header .container .logo {
    width: 50px;
    display: flex;
    align-items: center;
  }
  header .topSiteControls {
    padding: 0;
    width: 80%;
  }
}
